# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 10:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0016_auto_20170927_1250'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='closed_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Дата закарытия заказа'),
        ),
    ]
